# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = etlegacy32-bin
pkgbase = etlegacy32-bin
xdata = pkgtype=pkg
pkgver = 2.84.0-1
pkgdesc = Wolfenstein: Enemy Territory 2.60b compatible client/server (etlegacy engine, 32 bit), binary release
url = http://www.etlegacy.com/
builddate = 1780079389
packager = Unknown Packager
size = 133558665
arch = x86_64
license = GPL3
conflict = etlegacy
conflict = etlegacy32-mod
provides = etlegacy
backup = etc/xdg/etlegacy/etmain/etl_server.cfg
backup = etc/xdg/etlegacy/etmain/legacy.cfg
backup = etc/xdg/etlegacy/etmain/campaigncycle.cfg
backup = etc/xdg/etlegacy/etmain/lmscycle.cfg
backup = etc/xdg/etlegacy/etmain/mapvotecycle.cfg
backup = etc/xdg/etlegacy/etmain/objectivecycle.cfg
backup = etc/xdg/etlegacy/etlegacy.conf
depend = enemy-territory-data
depend = lib32-mesa
depend = lib32-gcc-libs
depend = lib32-glibc
depend = lib32-glew
makedepend = imagemagick
makedepend = librsvg
